View Issue Details

IDProjectCategoryView StatusLast Update
0023865mantisbtcode cleanuppublic2018-02-06 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023865: Implement IssueRelationshipAddCommand to add relationships
Description

Implement command to re-use for adding/updating relationships via web UI and REST API.

TagsNo tags attached.

Relationships

related to 0023866 closedvboctor Support adding relationships via REST API 

Activities

Related Changesets

MantisBT: master b0bd8016

2018-01-21 13:20:53

vboctor

Details Diff
Implement `IssueRelationshipAddCommand`

Fixes 0023865
Affected Issues
0023865
mod - bug_relationship_add.php Diff File
add - core/commands/IssueRelationshipAddCommand.php Diff File

Issue History

Date Modified Username Field Change
2018-01-21 13:20 vboctor New Issue
2018-01-21 13:20 vboctor Status new => assigned
2018-01-21 13:20 vboctor Assigned To => vboctor
2018-01-21 13:23 vboctor Relationship added child of 0023866
2018-01-21 13:23 vboctor Relationship replaced related to 0023866
2018-01-21 19:00 vboctor Note Added: 0058579
2018-01-28 14:01 vboctor Changeset attached => MantisBT master b0bd8016
2018-01-28 14:01 vboctor Status assigned => resolved
2018-01-28 14:01 vboctor Resolution open => fixed
2018-01-28 14:01 vboctor Fixed in Version => 2.11.0
2018-02-06 21:17 vboctor Status resolved => closed